Main Page | Alphabetical List | Data Structures | Directories | File List | Data Fields | Globals
All | Functions | Variables | Typedefs | Defines
d | g | h | m | n | p | s | t | u

### - d -

- DEBUG : simple-mbgateway.c

### - g -

- GETCLOCKMS : mbserial.h
- GETCLOCKSECOND : mbserial.h
- GETU16 : modbus_utils.h

### - h -

- HW_FLOW_CONTROL : serial.h

### - m -

- MASTER_PORT : simple-mbgateway.c
- MAX_485_NUM : modbus_defs.h
- MAX_BUFFER_SIZE : simple-mbgateway.c, modbus_defs.h
- MAX_CONNECTION : socket.h
- MAX_PORT_NUM : serial.h
- MAX_SERVER_SIZE : mbtcp.h
- MB_ASCII_ADU_MAX_LENGTH : modbus_defs.h
- MB_ASCII_PROTOCOL : modbus_defs.h
- MB_ERROR_BAD_FD : modbus_defs.h
- MB_ERROR_BUFFER_TOO_SHORT : modbus_defs.h
- MB_ERROR_EXECPTION : modbus_defs.h
- MB_ERROR_FORMAT : modbus_defs.h
- MB_ERROR_FREE : modbus_defs.h
- MB_ERROR_FUNCTION : modbus_defs.h
- MB_ERROR_LENGTH : modbus_defs.h
- MB_ERROR_MODE : modbus_defs.h
- MB_ERROR_NET : modbus_defs.h
- MB_ERROR_NO_FILE_HANDLE : modbus_defs.h
- MB_ERROR_NO_FRAME : modbus_defs.h
- MB_ERROR_NOT_OPENED : modbus_defs.h
- MB_ERROR_OPEN : modbus_defs.h
- MB_ERROR_PARAMETER : modbus_defs.h
- MB_ERROR_PROTOCOL : modbus_defs.h
- MB_ERROR_TCP_NOT_CONNECTED : modbus_defs.h
- MB_ERROR_TIMEOUT : modbus_defs.h
- MB_OK : modbus_defs.h
- MB_RTU_ADU_MAX_LENGTH : modbus_defs.h
- MB_RTU_PROTOCOL : modbus_defs.h
- MB_TCP_PORT : modbus_defs.h
- MB_TCP_PROTOCOL : modbus_defs.h
- MBF_DIAGNOSTIC : modbus_defs.h
- MBF_GET_COMM_EVENT_COUNTER : modbus_defs.h
- MBF_GET_COMM_EVENT_LOG : modbus_defs.h
- MBF_HAS_EXCEPTION : modbus_defs.h
- MBF_MASK : modbus_defs.h
- MBF_MASK_WRITE_REGISTER : modbus_defs.h
- MBF_READ_COILS : modbus_defs.h
- MBF_READ_DECRETE_INPUTS : modbus_defs.h
- MBF_READ_DEVICE_IDENTIFICATION : modbus_defs.h
- MBF_READ_EXCEPTION_STATUS : modbus_defs.h
- MBF_READ_FIFO_QUEUE : modbus_defs.h
- MBF_READ_FILE_RECORD : modbus_defs.h
- MBF_READ_HOLDING_REGISTERS : modbus_defs.h
- MBF_READ_INPUT_REGISTERS : modbus_defs.h
- MBF_READ_WRITE_MULTIPLE_REGISTERS : modbus_defs.h
- MBF_REPORT_SLAVE_ID : modbus_defs.h
- MBF_WRITE_FILE_RECORD : modbus_defs.h
- MBF_WRITE_MULTIPLE_COILS : modbus_defs.h
- MBF_WRITE_MULTIPLE_REGISTERS : modbus_defs.h
- MBF_WRITE_SINGLE_COIL : modbus_defs.h
- MBF_WRITE_SINGLE_REGISTER : modbus_defs.h

### - n -

- NBSF_FILE_RECORD : modbus_defs.h

### - p -

- PORT1 : serial.h
- PORT2 : serial.h
- PORT3 : serial.h
- PORT4 : serial.h
- PORT5 : serial.h
- PORT6 : serial.h
- PORT7 : serial.h
- PORT8 : serial.h
- PUTU16 : modbus_utils.h

### - s -

- SERIAL_ERROR_FD : serial.h
- SERIAL_ERROR_OPEN : serial.h
- SERIAL_OK : serial.h
- SerialRead : serial.h
- SLAVE_PORT : simple-mbgateway.c
- SLAVE_TCP_ADDRESS : simple-mbgateway.c
- SW_FLOW_CONTROL : serial.h

### - t -

- TCP_PORT : simple-mbgateway.c

### - u -

- U32_MAX_VALUE : modbus_defs.h